/* Body */
html,body {
margin:0;
padding:0;
height:100%;
}

body {
background-color:;
font-family:Verdana, Arial, "Lucida Grande", "Lucida sans", Geneva, sans-serif;
font-size:12px;
}

/* Body for Internet Explorer */
/* IE 6 */
* html body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

/* IE 7 */
*+html body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

/* IE 8 */
@media \0screen{
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
}

/* IE 9 */
body {
font-family:Verdana, Arial, Helvetica, "sans-serif 0/";
font-size:12px;
}

a,a:visited,a:active
{
    color:blue;
}

#header,#container,#footer
{
    width:960px;
    margin: 0 auto;
	background-color:#fff;
}

#header
{
    text-align:left;
    padding:20px 0;
}

#banner
{
    position: relative;
}

#button
{
    position: absolute;
    top: 122px;
    left:673px;
}

.divworld
{
    border-radius:10px;
    background-color:#efefef;
    margin:20px 0;
    padding:15px 22px 15px;
}

.divworld h2
{
    font-size:18px;
    margin-top:0;
    margin-bottom:10px;
}

.left
{
    width:185px;
    padding:20px;
    float:left;
    border-radius:10px;
    background-color:#efefef;
    margin-right:20px;
    height:400px;
}

.left span
{
    font-size:14px;
    font-weight:bold;
}

.left div
{
    width:100%;
    margin-bottom:10px;
}

.center
{
    text-align:center;
}

#footer
{
    margin-top:30px;
    text-align:center;
    font-size:10px;
}

#footer.footer_line
{
    margin:0 10px 0 5px;
}